@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
/* wrap */
body {background-color:#f9a933}
#user-wrap {padding:30px 0;background-color:#f9a933}
/*#user-wrapper {overflow:hidden;margin-left:auto;margin-right:auto;padding:20px;background-color:#ffffff;border:1px solid #d37e00;border-radius:1.25rem}*/
#user-wrapper {margin-left:auto;margin-right:auto;padding:20px;background-color:#ffffff;border:1px solid #d37e00;border-radius:1.25rem}
@media all and (-ms-high-contrast:none){
	#user-wrapper {overflow:visible}
}

/* header */
#header-wrapper {margin-bottom:.875rem}
#header-wrapper{text-align:center;font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic';}
/*#header-wrapper {text-align:center;font-family:'돋움','dotum','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}*/
#header-wrapper::before, #header-wrapper::after {content:'';display:table}
#header-wrapper::after {clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {position:relative;line-height:1;background:#fff}
/*#user-gnb::after {content:'';display:block;position:absolute;z-index:2;left:-21px;top:-1px;width:1002px;height:21px;overflow:hidden;clear:both;background:#fff url(/image/Default_Background.gif)}*/
#user-gnb .user-gnb-box {padding:.375rem 11px .375rem .375rem;height:32px;background-color:#f9f9f9;border:1px solid #e0e0e0;border-radius:.313rem}
#user-gnb .user-gnb-box::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;font-size:.8rem;letter-spacing:-0.03em;color:#555}

/* 실시간 */
#user-gnb .article-box {float:left;width:560px}

/* 로그인 */
#user-gnb .user-logbox {float:right;margin-top:.25rem}
#user-gnb .user-logbox li {float:left;font-size:11px;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li::after {content:'';display:block;float:left;margin-left:.625rem;padding-left:.625rem;height:.625rem;border-left:1px solid #d8d8d8}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li:first-child::after {display:none}
#user-gnb .user-logbox li a {color:#868686;text-decoration:none}
#user-gnb .user-logbox li a:hover {color:#656565}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:.625rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:70px;vertical-align:middle;text-align:left}
#nav-header .dis-table-cell.user-banner {width:260px;padding-left:.625rem}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {overflow:hidden;position:relative;height:79px;border-bottom:1px solid #dedede}
#user-nav-wrapper::before {content:'';position:absolute;z-index:1;width:100%;height:43px;left:0;top:0;border-top:3px solid #ca171e;border-bottom:1px solid #d0d0d0}

/* 전체 */
#user-nav .all-section {float:left;position:relative;z-index:2;height:55px;padding-left:1.25rem;padding-right:1.25rem;font-size:1.063rem;font-weight:700;letter-spacing:-0.05em;color:#fff;background-color:#6d788e;cursor:pointer}

/* 검색 */
#user-nav .user-search-form {display:block;position:absolute;right:0;bottom:.25rem;z-index:9;width:242px;height:27px}
#user-nav .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search-form input {float:left;width:calc(100% - 46px);height:27px;margin:0;padding:0 .938rem;font-size:11px;letter-spacing:-0.05em;background:url("/menuskin/pd_01/menu-img.png") no-repeat 0 -30px;border:none;box-shadow:none}
#user-nav .user-search-form button {float:right;width:46px;height:27px;overflow:hidden;cursor:pointer;background:url("/menuskin/pd_01/menu-img.png") no-repeat -914px -30px}

/* 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:2}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
/* #user-nav .mega-menu li.megaline > a {display:inline-block;position:relative;padding:.938rem .875rem .938rem 1rem;font-size:.938rem;color:#434041;letter-spacing:-.08em;font-weight:500;text-decoration:none}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;right:0;top:50%;width:7px;height:4px;background:url("/menuskin/pd_01/menu-img.png") no-repeat 0 0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
#user-nav .mega-menu li.megaline > a.a-hover::before {background-position:-30px 0} */
#user-nav .mega-menu li.megaline > a {display:block;float:left;position:relative;margin-top:3px;height:39px;overflow:hidden;text-indent:-1000pt;background:url("/menuskin/pd_01/menu-img.png") no-repeat}
#user-nav .mega-menu li.megaline > a[href*="S1N1"] {width:62px;background-position:0 -106px}
#user-nav .mega-menu li.megaline > a[href*="S1N2"] {width:76px;background-position:-62px -106px}
#user-nav .mega-menu li.megaline > a[href*="S1N3"] {width:67px;background-position:-138px -106px}
#user-nav .mega-menu li.megaline > a[href*="S1N4"] {width:52px;background-position:-205px -106px}
#user-nav .mega-menu li.megaline > a[href*="S1N5"] {width:55px;background-position:-257px -106px}
#user-nav .mega-menu li.megaline > a[href*="S1N6"] {width:77px;background-position:-312px -106px}
#user-nav .mega-menu li.megaline > a[href*="/com/jb"] {width:77px;background-position:-466px -106px}
#user-nav .mega-menu li.megaline > a[href*="MAIN_8"] {width:77px;background-position:-389px -106px}

#user-nav .mega-menu li.megaline > a[href*="S1N1"].a-hover {width:62px;background-position:0 -149px}
#user-nav .mega-menu li.megaline > a[href*="S1N2"].a-hover {width:76px;background-position:-62px -149px}
#user-nav .mega-menu li.megaline > a[href*="S1N3"].a-hover {width:67px;background-position:-138px -149px}
#user-nav .mega-menu li.megaline > a[href*="S1N4"].a-hover {width:52px;background-position:-205px -149px}
#user-nav .mega-menu li.megaline > a[href*="S1N5"].a-hover {width:55px;background-position:-257px -149px}
#user-nav .mega-menu li.megaline > a[href*="S1N6"].a-hover {width:77px;background-position:-312px -149px}
#user-nav .mega-menu li.megaline > a[href*="/com/jb"].a-hover {width:77px;background-position:-466px -149px}
#user-nav .mega-menu li.megaline > a[href*="MAIN_8"].a-hover {width:77px;background-position:-389px -149px}
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;top:100%}
#user-nav .mega-menu li.megaline ul li.sub {float:left;font-size:11px;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;padding:.875rem 0;font-weight:400;color:#686868;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub a::after {content:'';display:block;float:left;margin-top:.188rem;margin-left:.313rem;padding-left:.438rem;width:3px;height:3px;overflow:hidden;background:url("/menuskin/pd_01/menu-img.png") no-repeat -60px 0}
#user-nav .mega-menu li.megaline ul li.sub:first-child a::after {display:none}
#user-nav .mega-menu li.megaline ul li.sub a:hover {color:#343434}



/* 서브링크 */
#user-nav .sub-link {position:absolute;z-index:99;right:0;top:.188rem}
#user-nav .sub-link li {float:left;margin:0 .625rem}
#user-nav .sub-link li.grobal-link::before {content:'';display:block;float:left;width:15px;height:39px;background:url("/menuskin/pd_01/menu-img.png") no-repeat -90px -60px}
#user-nav .sub-link li a {display:block;overflow:hidden;height:39px;background:url("/menuskin/pd_01/menu-img.png") no-repeat}
#user-nav .sub-link li a.happy {width:76px;background-position:0 -60px}
#user-nav .sub-link li a.eng {width:51px;height:20px;background-position:-105px -60px}
#user-nav .sub-link li a.jap {width:51px;height:19px;background-position:-105px -80px}
#user-nav .sub-link li a.photo {width:77px;background-position:-270px -60px}
#user-nav .sub-link li a.ucc {width:77px;background-position:-450px -60px}
#user-nav .sub-link li a.eng:hover {background-position:-195px -60px}
#user-nav .sub-link li a.jap:hover {background-position:-195px -80px}
#user-nav .sub-link li a.photo:hover {background-position:-360px -60px}
#user-nav .sub-link li a.ucc:hover {background-position:-540px -60px}



/* 임희은 / 913991 / 20200129 신종코로나바이러스 뉴스모음 버튼 추가 */

#user-nav .sub-link-2 li a.news_contbox {display:block;position: absolute; z-index: 99; overflow:hidden;width: 100px;height:39px;bottom: -.6rem; right: 16.5rem;background:url("/menuskin/pd_01/virus-icon.png") no-repeat}
#user-nav .sub-link-2 li a.news_contbox span {font-size: .75rem; font-weight: 600; color:#ff4540;}


/* 임희은 / 941793 / 20200416 */
#user-gnb .article-box {width:440px}

/* 배진희 / 1004389 / 20201119 */
#user-nav-wrapper.fixinner {position:fixed;top:0;width:960px;border-top:0;z-index:100;background:#fff;box-shadow:0px 5px 5px rgba(0,0,0,.2);}
#user-nav-wrapper.fixinner #user-nav {background-color:#21406f}
#user-nav-wrapper.fixinner .logo-show {opacity:1}
#user-nav-wrapper.fixinner #user-nav .user-allbtn.show {position:absolute;left:30px}
#user-nav-wrapper.fixinner #user-nav .user-search .sch-btns,#user-nav-wrapper.fixinner #user-nav .user-menu > .secline > a,#user-nav-wrapper.fixinner #user-nav .user-menu > .secline > a.a-hover {color:#fff}
#user-nav-wrapper.fixinner #user-nav .user-allbtn > .icon {background-color:#fff}
#user-nav-wrapper.fixinner #user-nav .user-allbtn > .icon::before,#user-nav-wrapper.fixinner #user-nav .user-allbtn > .icon::after {border-top:2px solid #fff}
#user-nav-wrapper.fixinner #user-nav .user-menu .secline > ul {height:0;top:-20px}

/* 배진희 / 1006523 / 20201126 */
#user-gnb .user-gnb-box{float:right;width:510px;}
#user-gnb .article-box{display:none;}


/* 김민희 / 1014030 / 20201221 */
#nav-header .dis-table-cell.user-banner02 { padding-right:90px; text-align:left;}

#nav-header .dis-table-cell.user-banner03 {width: 285px;}

/* 김민희 / 1017803 / 20210104 */
#nav-header .dis-table-cell.user-banner02 .sec-name {font-size:35px; font-weight:bolder;padding-left:100px;padding-bottom:15px;}


/* 홍경아 / 1082978 / 20210819 */
/*#user-wrap {background: url('/image/back_bg1.png') 50% 0 no-repeat #f9a933;}
#user-wrap {background: url('/image/back_bg3.png') 50% 0 no-repeat #fff;}
#user-wrap {background: url('/image/back_bg4.png') 50% 0 no-repeat #fff;}*/
body {background-color: #fff !important;}
#user-wrapper { border: 0px solid !important;    box-shadow: 0 0 2.5em 0.5em rgb(204 204 204 / 50%);}

/* 홍경아 / 1083456 / 20210820 */
#user-wrap {background: url('/image/back_bg5.png') 50% 0 no-repeat #fff;}